PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpaceLagrangeSetTrimmed

Set the trimmed nature of the dual space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeSetTrimmed(PetscDualSpace sp, PetscBool trimmed)

Not collective

### Input Parameters

| sp | - The PetscDualSpace
| trimmed | - Whether the dual space represents to dual basis of a trimmed polynomial space (e.g. Raviart-Thomas and higher order / other form degree variants)

### See Also

PetscDualSpaceLagrangeGetTrimmed(), PetscDualSpaceCreate()

### Level

intermediate

### Location

src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c

### Implementations

PetscDualSpaceLagrangeSetTrimmed_Lagrange in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages